» Ubuntu » Пакети

Error

two or more packages specified (libghc-mime-mail-prof trusty)